<template >
  <div>
    <ContainerBorder title="联网数据统计">
      <OnlineDataStatistics />
    </ContainerBorder>
    <ContainerBorder title="设备状态占比">
      <DeviceStateChart />
    </ContainerBorder>
  </div>
</template>

<script>
import OnlineDataStatistics from './OnlineDataStatistics.vue'
import DeviceStateChart from './DeviceStateChart.vue'
import { ContainerBorder } from '@/components'




export default {
  name: 'Main.Left',
  components: {
    OnlineDataStatistics,
    ContainerBorder,
    DeviceStateChart
  },
  provide() {
    return {
      pos: 'left'
    }
  },
  data() {
    return {}
  },
  methods: {}
}
</script>

<style scoped lang='less'>
</style>
